install extensions KNIME 4.5

Hi,

I have just update the KINME 4.5 but I could not update the extension I got this error

image

any Idea how to fix it ?

Thanks !

sorry I solved I need certificate

5 Likes

Hey geppopompo,

I am struggling with the same issue…
How did you get the certificate and where did you insert it to solve the problem?

Thanks and many regards!

Hi there @moKNIME8 and welcome to the forum -

Check out this video from @wkhan and see if it helps you:

2 Likes

Hi ,

I add to replace the on file (cacerts ) as you can see from the immage , you IT support should create the file

  1. List item
1 Like

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.